body {
	background-image: url(../img/page_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.left_shadow {
	background-image: url(../img/left_shadow.png);
	background-repeat: repeat-y;
	background-position: right;
}
.right_shadow {
	background-image: url(../img/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left;
}
.td_width {
	width:10%;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	line-height:40px;
	font-weight:bold;
	font-size:31px;
}
.content p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	line-height:23px;
	font-weight:normal;
	font-size:13px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.content p strong {
	font-weight: bold;
}
.content p a:link, .content p a:visited, .content p a:active {
	text-decoration: underline;
	color:#000000;
}
.content p a:hover {
	text-decoration: none;
	color:#000000;
}
.content li {
	font-family:Arial, Helvetica, sans-serif;
	color:#872e83;
	text-align:left;
	line-height:15px;
	font-weight:bold;
	font-size:13px;
	list-style:dot;
	margin-left:35px;
	padding-left:3px;
}
.content li a:link, .content li a:visited, .content li a:active {
	text-decoration: none;
	color:#872e83;
}
.content li a:hover {
	text-decoration: underline;
	color:#872e83;
}
.content ul {
	padding-top:10px;
	padding-bottom:10px;
}
.feed_header_bg {
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height:29px;
}
.feed_header_bg p {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-size:15px;
	padding-top:6px;
	padding-left:10px;
}
.feed_bg {
	background-color:#e8f8fa;
}
.feed_bg h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	line-height:23px;
	font-weight:bold;
	font-size:15px;
	padding:10px;
	padding-bottom: 0px;
}
.feed_bg p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	padding:10px;
	padding-top: 0px;
}
.feed_bg p a:link, .feed_bg p a:visited, .feed_bg p a:active {
	color:#000000;
	text-decoration: underline;
}
.feed_bg p a:hover {
	color:#000000;
	text-decoration: none;
}
.footer_bg {
	background-image: url(../img/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 985px;
	height: 94px;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
	line-height:23px;
	font-weight:normal;
	font-size:12px;
	padding: 0px;
	margin: 0px;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	text-decoration: none;
	color:#333;
}
.footer_text a:hover {
	text-decoration: underline;
}
.footer_text_small {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	line-height:23px;
	font-weight:bold;
	font-size:12px;
	padding: 0px;
	margin: 0px;
}
.footer_text_small a:link, .footer_text_small a:visited, .footer_text_small a:active {
	text-decoration: none;
	color:#333;
}
.footer_text_small a:hover {
	text-decoration: underline;
}
.max_text {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 16px;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	text-align: left;
	line-height: 23px;
}
.content .table_text p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	font-weight:normal;
	font-size:60px;
	padding: 0px;
	margin: 0px;
}
.info-table{
	margin-right: 10px;
}
.info-table th{
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	padding:4px 21px 4px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:1px solid #bbbbbb;
}
.info-table tbody tr{
	background-color:#FFFFFF;
}
.info-table tbody tr:nth-child(even){
	background-color:#d6cbe3;
}
.info-table td{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	padding:4px;
	border:1px solid #bbbbbb;
}